/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc15               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc16               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff8000;
	text-align      : left;
	}
.cc17               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,61.50pt,1.50pt,0.00pt);
	}
.cc18               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	}
img#e19             { /* linkp.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :  70.50pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
span#e18            { /* linkt.gif */
	background      : transparent url(linkt.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 125.25pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
img#e17             { /* linkr.gif */
	position        : absolute;
	left            :   8.25pt;
	top             : 173.25pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
img#e16             { /* linke.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 225.75pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
span#e15            { /* tfma2m003007.gif */
	background      : transparent url(tfma2m003007.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   0.00pt;
	width           :   3.75pt;
	height          : 392.25pt;
	}
span#e14            { /* tfma2m003006.gif */
	background      : transparent url(tfma2m003006.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :   9.00pt;
	top             :   2.25pt;
	width           : 105.75pt;
	height          :  27.00pt;
	}
a#a13               { /* Home */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e12             { /* Things we do */
	position        : absolute;
	left            :  61.50pt;
	top             : 125.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e11             { /* E-mail */
	position        : absolute;
	left            :  61.50pt;
	top             : 225.75pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
a#a11               { /* E-mail */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e10             { /* Register */
	position        : absolute;
	left            :  61.50pt;
	top             : 173.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
a#a10               { /* Register */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e9             { /* tfma2m003005.jpg */
	background      : transparent url(tfma2m003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 153.00pt;
	width           :   1.50pt;
	height          :  24.00pt;
	}
span#e8             { /* tfma2m003004.jpg */
	background      : transparent url(tfma2m003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 174.75pt;
	width           :  61.50pt;
	height          :   1.50pt;
	}
div#e7              { /* Relationships */
	position        : absolute;
	left            : 183.00pt;
	top             : 204.00pt;
	width           :  87.75pt;
	height          : 139.50pt;
	}
div#e6              { /* Accessibility */
	position        : absolute;
	left            : 278.25pt;
	top             : 204.00pt;
	width           :  87.75pt;
	height          : 139.50pt;
	}
div#e5              { /* Professionalism */
	position        : absolute;
	left            : 375.75pt;
	top             : 204.00pt;
	width           :  87.75pt;
	height          : 139.50pt;
	}
div#e4              { /* Profile */
	position        : absolute;
	left            :  61.50pt;
	top             :  70.50pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
a#a4                { /* Profile */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
img#e3              { /* tfma2m003003.jpg */
	position        : absolute;
	left            : 280.50pt;
	top             : 127.50pt;
	width           :  60.75pt;
	height          :  70.50pt;
	}
img#e2              { /* tfma2m003002.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             : 126.00pt;
	width           :  70.50pt;
	height          :  73.50pt;
	}
img#e1              { /* tfma2m003001.jpg */
	position        : absolute;
	left            : 186.75pt;
	top             : 127.50pt;
	width           :  60.75pt;
	height          :  70.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
